<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}DSNPLUS - SAAS{% endblock %}</title>
    <link type="image/png" href="{{ asset('img/icon_16x16.png') }}" rel="icon"/>
    {% block stylesheets %}
        <link rel="stylesheet" href="{{ asset('css/bootstrap.min.css') }}"
              integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7"
              crossorigin="anonymous">
        <link rel="stylesheet" href="{{ asset('css/bootstrap-theme.min.css') }}" crossorigin="anonymous">
        <link rel="stylesheet" href="{{ asset('css/dsnp.css') }}">
        <link rel="stylesheet" href="{{ asset('css/toast.css') }}">
        <link rel="stylesheet" href="{{ asset('css/font-awesome.css') }}">
        {{ encore_entry_link_tags('app') }}
    {% endblock %}
    {% block javascripts %}
        <script src="{{ asset('js/jquery.min.js') }}"></script>
        <script src="{{ asset('js/bootstrap.min.js') }}"></script>
        {{ encore_entry_script_tags('app') }}
    {% endblock %}
</head>
<body>
{% block body %}
    <div class="container" style="min-height: 100vh">
        <div class="row">
            <div class="col-xs-9">
                <h1>
                    OPÉRATION EN COURS...
                </h1>
            </div>
            <div class="col-xs-3">
                <h1 class="logo">
                    <a href="/">
                        <img
                                src="{{ asset('img/logo_bycnd.png') }}"
                                alt="Logo DSN+"
                        >
                    </a>
                </h1>
            </div>
        </div>
        <div class="row">
            <div
                    class="col-xs-12 col-md-8 col-md-offset-2 col-lg-6 col-lg-offset-3"
            >
                <p><b>Nos équipes techniques effectuent une opération de mise à jour du service.</b></p>
                <p>Merci de patientez quelques instants...</p>
                <p>À très vite sur <a href="/">DSN Plus</a> ! </p>
            </div>
        </div>
    </div>
    <footer
            class="row"
            style="text-align: center; bottom: 0; min-height: 5vh; margin-top: 5vh;
  font-size: 12px;
  color: #8e8d8d;"
    >
        <div class="col-sm-12 col-md-4">
            Copyright © 2021 DsnPlus
        </div>
        <div class="col-sm-12 col-md-4">
            Réalisation GGCreativ
        </div>
        <div class="col-sm-12 col-md-4">
            <a href="/mentions-legales">Mentions légales</a>
        </div>
    </footer>
{% endblock %}
</body>
</html>
